<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/yijia.iml" filepath="$PROJECT_DIR$/yijia.iml" />
      <module fileurl="file://$PROJECT_DIR$/yijia-admin/yijia-admin.iml" filepath="$PROJECT_DIR$/yijia-admin/yijia-admin.iml" />
      <module fileurl="file://$PROJECT_DIR$/yijia-common/yijia-common.iml" filepath="$PROJECT_DIR$/yijia-common/yijia-common.iml" />
      <module fileurl="file://$PROJECT_DIR$/yijia-coupon/yijia-coupon.iml" filepath="$PROJECT_DIR$/yijia-coupon/yijia-coupon.iml" />
      <module fileurl="file://$PROJECT_DIR$/yijia-customer/yijia-customer.iml" filepath="$PROJECT_DIR$/yijia-customer/yijia-customer.iml" />
      <module fileurl="file://$PROJECT_DIR$/yijia-framework/yijia-framework.iml" filepath="$PROJECT_DIR$/yijia-framework/yijia-framework.iml" />
      <module fileurl="file://$PROJECT_DIR$/yijia-generator/yijia-generator.iml" filepath="$PROJECT_DIR$/yijia-generator/yijia-generator.iml" />
      <module fileurl="file://$PROJECT_DIR$/yijia-integral/yijia-integral.iml" filepath="$PROJECT_DIR$/yijia-integral/yijia-integral.iml" />
      <module fileurl="file://$PROJECT_DIR$/yijia-market/yijia-market.iml" filepath="$PROJECT_DIR$/yijia-market/yijia-market.iml" />
      <module fileurl="file://$PROJECT_DIR$/yijia-quartz/yijia-quartz.iml" filepath="$PROJECT_DIR$/yijia-quartz/yijia-quartz.iml" />
      <module fileurl="file://$PROJECT_DIR$/yijia-station/yijia-station.iml" filepath="$PROJECT_DIR$/yijia-station/yijia-station.iml" />
      <module fileurl="file://$PROJECT_DIR$/yijia-system/yijia-system.iml" filepath="$PROJECT_DIR$/yijia-system/yijia-system.iml" />
    </modules>
  </component>
</project>